.assets{
    display:grid;
    grid-template-columns:repeat(5,1fr);
    gap:20px;
    margin-top:30px;
}

.asset-card{
    background:white;
    padding:25px;
    border-radius:14px;
    box-shadow: 0 1px 2px rgba(16,24,40,.04),
    0 12px 32px rgba(16,24,40,.06);
    border: 1px solid #eef2f7;
    display:flex;
    flex-direction:column;
}

.asset-title{
    display:flex;
    align-items:center;
    gap:14px;
    margin-bottom:4px;
}

.asset-icon{
    width:52px;
    height:52px;
    padding:12px;
    background:#f5f7fb;
    border-radius:14px;
    object-fit:contain;
}

.asset-card h3 {
    margin:0;
    font-size:15px;
    font-weight:500;
    color:#6b7280;
}

.asset-card span{
    font-size:20px;
    font-weight:700;
    color:#111827;
    line-height:1;
    margin-left:66px;
}

.asset-chart canvas{

    max-width:430px;
    max-height:430px;

    margin:auto;
}

.asset-chart{

    flex:2;

    margin-top:30px;

    background:#fff;

    padding:30px;

    border-radius:18px;

    border:1px solid #e9edf3;

    box-shadow:
            0 2px 8px rgba(16,24,40,.04),
            0 20px 40px rgba(16,24,40,.06);

    min-height:520px;

    display:flex;
    flex-direction:column;
}

.asset-chart:hover{

    transform:translateY(-3px);

    box-shadow:
            0 10px 30px rgba(16,24,40,.08),
            0 25px 55px rgba(16,24,40,.08);
}

.expense-chart canvas{

    max-width:430px;
    max-height:430px;

    margin:auto;
}

.expense-chart{

    flex:2;

    margin-top:30px;

    background:#fff;

    padding:30px;

    border-radius:18px;

    border:1px solid #e9edf3;

    box-shadow:
            0 2px 8px rgba(16,24,40,.04),
            0 20px 40px rgba(16,24,40,.06);

    min-height:520px;

    display:flex;
    flex-direction:column;
}

.expense-chart:hover{

    transform:translateY(-3px);

    box-shadow:
            0 10px 30px rgba(16,24,40,.08),
            0 25px 55px rgba(16,24,40,.08);
}

.asset-header{

    display:flex;

    justify-content:space-between;

    align-items:center;

    padding-bottom:20px;

    margin-bottom:20px;

    border-bottom:1px solid #eef2f7;
}

.asset-subtitle{

    display:block;

    color:#bda275;

    font-size:12px;

    font-weight:700;

    letter-spacing:2px;

    margin-bottom:6px;
}

.asset-chart h3{

    margin:0;

    font-size:28px;

    font-weight:700;

    color:#1c2939;
}

.asset-total{

    text-align:right;
}

.asset-total span{

    display:block;

    font-size:13px;

    color:#667085;

    margin-bottom:6px;
}

.asset-total h2{

    margin:0;

    font-size:32px;

    font-weight:700;

    color:#1c2939;
}

#assetChart{
    flex:1;

    width:100%!important;
}

.expense-header{

    display:flex;

    justify-content:space-between;

    align-items:center;

    padding-bottom:20px;

    margin-bottom:20px;

    border-bottom:1px solid #eef2f7;
}

.expense-subtitle{

    display:block;

    color:#bda275;

    font-size:12px;

    font-weight:700;

    letter-spacing:2px;

    margin-bottom:6px;
}

.expense-chart h3{

    margin:0;

    font-size:28px;

    font-weight:700;

    color:#1c2939;
}

.expense-total{

    text-align:right;
}

.expense-total span{

    display:block;

    font-size:13px;

    color:#667085;

    margin-bottom:6px;
}

.expense-total h2{

    margin:0;

    font-size:32px;

    font-weight:700;

    color:#1c2939;
}

#expenseChart{
    flex:1;

    width:100%!important;
}

.expense-history{
    margin-top:30px;
    background:#fff;
    border:1px solid #eef2f7;
    border-radius:18px;
    padding:28px;
    box-shadow:
            0 2px 6px rgba(16,24,40,.03),
            0 16px 40px rgba(16,24,40,.05);
}

.chart-header{
    display:flex;
    justify-content:space-between;
    align-items:center;
    margin-bottom:25px;
}

.chart-subtitle{
    display:block;
    font-size:11px;
    font-weight:700;
    letter-spacing:2px;
    color:#94a3b8;
    margin-bottom:4px;
}

.chart-header h3{
    font-size:24px;
    font-weight:700;
    color:#0f172a;
}

.expense-history{
    position: relative;
    height: 442px;
}

#expenseHistoryChart{
    width:100% !important;
    height:320px !important;
}